xpra icon
Bug tracker and wiki

This bug tracker and wiki are being discontinued
please use https://github.com/Xpra-org/xpra instead.


Changes between Version 16 and Version 17 of Versions


Ignore:
Timestamp:
06/04/16 05:45:21 (5 years ago)
Author:
Antoine Martin
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • Versions

    v16 v17  
    55{{{#!div class="box"
    66== Current Status ==
    7 There are 3 versions currently supported:
    8 
     7There are 2 versions currently supported and one in development:
    98* [/browser/xpra/tags/v0.14.x v0.14.x] - the current LTS (long term support) release. This version will be supported until the next LTS release comes out.
    10 * [/browser/xpra/tags/v0.15.x v0.15.x] - the last release to support older distributions (ie: Ubuntu Trusty, Debian Wheezy) - no longer supported
    11 * [/browser/xpra/tags/v0.16.x v0.16.x] - the previous release - no longer supported
    129* [/browser/xpra/tags/v0.17.x v0.17.x] - the current stable release, will be supported until [/milestone/0.18 0.18] comes out
    1310* [/browser/xpra/trunk trunk] - the current development version (will become 0.18)
     
    1613
    1714Here is the latest release notes (the version shown may not have been released yet): [/browser/xpra/tags/v0.14.x/src/NEWS v0.14.x NEWS], [/browser/xpra/tags/v0.17.x/src/NEWS v0.17.x NEWS], [/browser/xpra/trunk/src/NEWS trunk NEWS].
     15}}}
     16
     17{{{#!div class="box"
     18== Older Versions ==
     19
     20* [/browser/xpra/tags/v0.15.x v0.15.x] - the last release to support older distributions (ie: Ubuntu Trusty, Debian Wheezy) - no longer supported
     21* [/browser/xpra/tags/v0.16.x v0.16.x] - the previous release - no longer supported
    1822}}}
    1923
     
    2832* v0.16.x is compatible with 0.14.x onwards (it may or may not be compatible with earlier versions)
    2933* v0.17.x is compatible with 0.14.x onwards only
     34* v0.18.x will be compatible with 0.14.x onwards only
    3035}}}
    3136